@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;1,100;1,200;1,300;1,400&display=swap');


.content{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	align-items: center;
	width: 100%;
	font-family: 'Poppins', sans-serif;
}

.search{
	width: 70%;
	margin-bottom : 4%;
	margin-left: 15%;
	margin-right: 15%;
}
.map_img{
	width: 100%;

}
.map_img img{
	width: 70%;
	margin-top: 5%;
	margin-bottom: 5%;
	margin-left: 15%;
	margin-right: 15%;
}

#search_button{
	margin-left: 46%;

}
